Intranet - New - Bug #6282

Departments > Listing page > Add sorting button in the column name.

03/27/2023 05:22 PM - Shubham J

Status: Closed Start date: 03/27/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303271723-hvziz.png

History

#1 - 03/28/2023 01:09 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 11:07 AM - Shubham J

- Status changed from Resolved to Closed
